/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal
 *  and widescreen CSS files as appropriate. */
#zone-branding{ background-color: #00573d; }
.site-name{ margin:0px;}

/* NMU webcams*/
.node-type-page video {
  width:100% !important;
  height:auto !important;
}

.logo-img img {
  max-width: 720px;
}
